
/********首页********/

/*头部*/
.nr{width: 1200px;margin: 0 auto;}
.header{padding: 20px 70px;width: 100%;background: white;position: relative;height: 135px;}
.logo,.head_rg,.nav_list{display: inline-block;}
.head_rg{float: right;margin-top: 25px;}
.nav_list>li{display: inline-block;text-align: center;margin: 0 20px;height: 90px;cursor: pointer;}
.nav_list>li p{color: #333333;font-size: 17px;margin-bottom: 17px;}
.nav_list>li p img{filter: invert(40%);margin-left: 7px;}
.nav_list>li span{color: #999999;font-size: 14px;}
.nav_mod{width: 100%;background: rgba(255,255,255,0.9);padding: 50px 0;position: absolute;top: 135px;left: 0;z-index: 999;display: none;}
.nav_mod li{display: inline-block;margin: 0 3%;}
.nav_mod li a{color: #666666;font-size: 16px;}
.nav_list>li:hover p,.nav_list>li:hover span,.nav_list>li.active p,.nav_list>li.active span{color: #21409d;}
.nav_list>li:hover p img{filter: invert(0);}
.nav_mod li:hover a{color:#21409d;text-decoration: underline;}
.nav_list>li:hover .nav_mod{display: block;}
.top_ser{display: inline-block;width: 170px;height: 35px;border: 1px solid #bfbfbf;border-radius: 25px;float: right;position: relative;top: 7px;margin-left: 65px;}
.top_ser input{width: 80%;height: 33px;border: none;background: transparent;padding-left: 10px;font-size: 12px;}
.top_ser button{border: none;background: transparent;height: 33px;vertical-align: top;}
.top_ser input::-webkit-input-placeholder{color: #c9c9c9;}
.y_nav{display: none;}

@media only screen and (max-width: 1680px) {
	.header{padding: 20px 50px;}
	.top_ser{margin-left:40px;}
	.nav_list>li{margin: 0 18px;}
}
@media only screen and (max-width: 1570px) {
	.header{padding: 20px 40px;}
	.logo{width: 15%;}
	.head_rg{margin-top: 20px;}
	.nav_list>li{margin: 0 16px;height: 95px;}
}
@media only screen and (max-width: 1440px) {
	.logo{width: 15%;}
	.header{padding: 20px 30px;height: 120px;}
	.top_ser{margin-left:40px;}
	.nav_list>li{margin: 0 15px;}
	.nav_list>li p{font-size: 15px;margin-bottom: 13px;}
	.nav_list>li span{font-size: 12px;}
	.head_rg{margin-top: 15px;}
	.nav_list>li{height: 85px;}
	.nav_mod{top: 120px;}
	.nav_mod li a{font-size: 14px;}
}

/*banner*/
.carousel-inner>.item>a>img, .carousel-inner>.item>img{width: 100%;}

/*产品*/
.ind_pro{margin: 95px 0;padding: 0 10px;display: flex;}
.cp_nr{width:34%;text-align: center;}
.cp_lb li{width: 100%;height:330px;border: 1px solid #cccccc;position: relative;text-align: center;padding-top: 45px;margin-bottom: 10px;}
.cp_lb li p{color: #666666;font-size: 18px;font-weight: bold;margin-bottom: 15px;padding: 0 10px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.cp_more img{filter: invert(45%);width: 35px;}
.cp_more{position: absolute;right: 5%;bottom: 25px;}
.cp_more:hover img{filter: invert(0);}
.cp_m{display: flex;justify-content: center;align-items: center;height: 230px;overflow: hidden;}
.cp_m img{max-height: 220px;transition: all 0.5s;}
.cp_m:hover img{transform: scale(1.1);}
.cp_cent{width: 100%;height:670px;border: 1px solid #cccccc;position: relative;padding-top: 105px;}
.cp_nr02{padding: 0 10px;}
.cp_cent p{color: #333333;font-size: 30px;font-weight: bold;margin-bottom: 25px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.cp_cent .cp_m{height:450px;}
.cp_cent .cp_m img{max-height: 430px;}
.cp_logo{position: absolute;top:20px;left: 2.5%;}
.cp_lb02{display: flex;justify-content: space-between;}
.cp_lb02 li{display: inline-block;width: 49%;}

/*核心功能*/
.ind_hx{width: 100%;background: #f5f5f5;padding: 95px 0;}
.hx_nr{width: 80.5%;margin: 0 auto;}
.hx_nr h2{color: #333333;font-size: 42px;font-weight: bold;text-align: center;}
.hx_list{display: flex;justify-content: space-between;margin-top: 50px;flex-wrap: wrap;}
.hx_list li{width: 24.4%;height: 325px;background: white;border: 1px solid #e5e5e5;text-align: center;margin-bottom: 10px;cursor: pointer;padding: 70px 15px;padding-bottom: 0;}
.hx_list li h3{color: #333333;font-size: 24px;font-weight: bold;margin-top:30px;margin-bottom: 25px;}
.hx_list li p{color: #666666;font-size: 16px;line-height: 27px;}
.hvr-grow-shadow:hover{position: relative;z-index: 999;box-shadow:0px 3px 15px #ccc;-moz-box-shadow:0px 3px 15px #ccc; -webkit-box-shadow:0px 3px 15px #ccc;}

/*应用场景*/
.ind_cj{width: 100%;background:#fbfbfb;padding:95px 0;}
.tit{text-align: center;}
.tit h2{color: #333333;font-size: 42px;font-weight: bold;margin-bottom: 25px;}
.tit p{color: #999999;font-size: 18px;}
#index-banner {width: 100%;position: relative;font-family:microsoft yahei;margin-top: 50px;}
#index-banner .swiper-container {opacity: 1;width: 100%;	z-index: 20;}
#index-banner .swiper-button-prev,#index-banner .swiper-button-next {
	opacity: 1;
	outline: none;
	background-size: 6px auto;
	width: 45px;
	height: 120px;
	background-color: #333;
	transition: background-color 0.2s;
	top: 45%;
	transition: all 0.3s;
}
#index-banner .swiper-button-prev:hover,#index-banner .swiper-button-next:hover{background-color: #21409d;}
#index-banner .swiper-button-prev {left: calc(50% - 500px);}
#index-banner .swiper-button-next {right: calc(50% - 500px);}
#index-banner .swiper-slide {width: 795px;margin: 0 80px;}
#index-banner .swiper-slide .al_m{width: 100%;}
.al_mod{width: 100%;height: 100%;background:url(../img/ind_img08.png) no-repeat;background-size: 100% 100%;position: absolute;top: 0;left: 0;padding-top: 100px;text-align: center;color: white;opacity: 0;transition: all 0.3s;}
.al_mod h3{font-size: 36px;letter-spacing: 2px;margin-bottom: 30px;color: white;font-weight: bold;}
.al_mod .more{display:inline-block;width: 170px;height: 47px;text-align: center;border: 1px solid white;line-height: 47px;color: white;font-size: 14px;letter-spacing: 2px;opacity: 0.8;border-radius: 25px;}
#index-banner .swiper-slide:hover .al_mod{opacity: 1;transition: all 0.3s;}
#index-banner .swiper-slide:hover .al_mod{padding-top: 26%;transition: all 0.7s;}
.al_mod .more:hover{opacity: 1;}

/*关于迪朋*/
.ind_ab{width: 100%;height: 950px;background: url(../img/ind_img09.png) bottom center no-repeat;background-size: cover;padding-top: 130px;}
.ab_nr{width:950px;margin: 0 auto;color: white;text-align: center;}
.ab_nr h2{font-size: 42px;font-weight: bold;margin-bottom: 45px;}
.ab_nr p{font-size: 18px;line-height: 35px;}
.ab_nr .ab_more{display: inline-block;width: 215px;height: 50px;border: 2px solid white;border-radius: 25px;text-align: center;line-height: 46px;color: white;font-size: 18px;transition: all 0.2s;margin-top: 30px;}
.ab_nr .ab_more:hover{background: white;color: #21409d;}
.ab_nav{margin-top:60px;}
.ab_nav li{display: inline-flex;justify-content: center;align-items: center;width: 128px;height: 128px;border-radius: 50%;border: 1px solid white;margin: 0 20px;position: relative;}
.ab_nav li:hover{border:5px solid rgba(255,255,255,0.3);}
.ab_mod{width: 100%;height: 100%;border-radius: 50%;border: 5px solid transparent;background: white;position: absolute;top: 0;left: 0;padding-top: 20px;opacity: 0;transition: all 0.2s;}
.ab_mod p{color: #283886;font-size: 16px;}
.ab_nav li:hover .ab_mod{opacity: 1;transition: all 0.2s;}

/*最新资讯*/
.ind_news{width:93%;margin: 95px auto;}
.xw_list{display: flex;justify-content: space-between;flex-wrap: wrap;border-top: 1px solid #eeeeee;padding-top: 50px;margin-top: 40px;}
.xw_list li{width: 22.5%;height:585px;background:#f5f5f5;position:relative;overflow: hidden;}
.xw_list li .xw_m{width: 100%;}
.xw_list li .xw_wz{padding: 45px 8%;}
.xw_list li .xw_wz p,.xw_list li .xw_mod p{color: #333333;font-size: 18px;font-weight: bold;margin-bottom: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xw_list li .xw_wz span,.xw_list li .xw_mod span{color: #a1a1a1;line-height: 28px;font-size: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.xw_list li .xw_bt{width: 100%;padding-left: 8%;position: absolute;bottom: 0;left: 0;}
.xw_list li .xw_bt em{color: #999999;display: inline-block;line-height: 58px;}
.xw_list li .xw_bt img{float: right;}
.xw_list li .xw_mod{width: 100%;height: 100%;background: url(../img/ind_img12.png) bottom center no-repeat;background-size: cover;position: absolute;bottom: -101%;left: 0;padding: 0 8%;display: flex;align-items: center;transition: all 0.5s;}
.xw_list li .xw_mod p,.xw_list li .xw_mod span,.xw_list li .xw_mod em{color: white;}
.xw_list li .xw_mod em{display: block;margin-top: 17%;margin-bottom: 15%;}
.xw_list li:hover .xw_mod{bottom: 0;transition: all 0.5s;}
@media only screen and (max-width: 1680px) {
	.xw_list li{height:540px;}
}
@media only screen and (max-width: 1440px) {
	.xw_list li{height:480px;}
	.xw_list li .xw_wz p{margin-bottom: 30px;}
}

/*底部*/
.ind_cont{width: 100%;background: url(../img/ind_img11.png) no-repeat center;background-size: cover;text-align: center;padding-top: 150px;padding-bottom: 100px;}
.ind_cont .tit h2{color: white;font-size: 36px;}
.ind_cont .tit p{color: white;}
.lx_list{margin-top:75px;}
.lx_list li{display: inline-block;margin: 0 60px;text-align: center;color:#dedede;padding-top: 25px;}
.lx_list li:nth-child(2n){width:500px;padding-top: 0;}
.lx_list li p{font-size: 18px;line-height: 25px;margin-top: 10px;}
.lx_list li img{margin-bottom: 15px;}
.lx_list li .p2{font-size: 16px;}
.lx_w{width: 425px;margin: 0 auto;margin-top: 70px;text-align: center;position: relative;}
.lx_mg li{display: inline-block;text-align: center;margin: 0 37px;}
.lx_mg li img{width: 88px;height: 88px;border: 5px solid rgba(255,255,255,0.3);}
.lx_w .lx_more{display: inline-block;width: 155px;line-height: 40px;border: 2px solid white;border-radius: 25px;text-align: center;color: white;font-size: 16px;margin-top: 45px;transition: all 0.3s;position: relative;z-index: 99;}
.lx_w_kx{position: absolute;top:43px;left: 0;}
.lx_w .lx_more:hover{background: white;color:#283886;}

.foot_bq{width: 100%;padding: 15px 10%;overflow: hidden;}
.foot_bq p,.foot_link{display: inline-block;}
.foot_bq p{color: #999999;font-size: 14px;line-height: 33px;}
.foot_link{float: right;}
.foot_link a{display: inline-block;margin: 0 5px;}


/*****关于迪朋*****/
.banner img{width: 100%;}
.m_nav{border-bottom: 1px solid #d2d2d2;text-align: center;}
.m_nav li{display: inline-block;line-height: 110px;margin: 0 3%;}
.m_nav li a{color: #666666;font-size: 18px;}
.m_nav li.active{border-bottom: 2px solid #283886;}
.m_nav li.active a{color:#283886;}
.m_nav li a:hover{color:#283886;}
.about{width: 100%;background: #f5f5f5;}
.about_tn{width: 100%;height: 630px;background: url(../img/abou_img01.png) bottom center no-repeat;background-size: cover;padding-top: 125px;}
.about_tn h1{color: #333333;font-size: 45px;margin-bottom: 15px;}
.about_tn .p1{color: #333333;font-size: 45px;font-weight: bold;position: relative;margin-bottom: 60px;}
.about_tn .p1 span{color: #21409D;}
.about_tn .p1:before{content: "";width: 50px;height: 2px;background: #21409d;position: absolute;top: 83px;left: 0;}
.about_tn .p2{color: #666666;font-size: 20px;width: 360px;}
.about_nr{background: white;padding: 75px 65px;position: relative;bottom: 80px;}
.about_nr p{color: #666666;font-size: 18px;line-height: 38px;}
.about_m{display: flex;justify-content: space-around;margin-top: 70px;}
.about_m li{width: 48%;}
.about_m li img{width: 100%;}

/*****应用场景*****/
.pro_list{margin-top: 80px;display: flex;justify-content:flex-start;flex-wrap: wrap;}
.pro_list li{display: inline-block;float: left;width: 370px;border: 1px solid #eeeeee;margin-bottom: 45px;padding: 15px;padding-bottom: 0;margin-right:45px;}
.pro_list li:nth-child(3n){margin-right: 0;}
.pro_list li .pro_m{width: 100%;height: 265px;overflow: hidden;}
.pro_list li .pro_m img{width: 100%;transition: all 0.5s;}
.pro_list li p{color: #666666;font-size: 15px;padding:0 12px;line-height: 55px;position: relative;}
.pro_list li p em{float: right;}
.pro_list li:hover .pro_m img{transform: scale(1.1);}
.pro_list li:hover{box-shadow:0px 0px 10px #ccc;-moz-box-shadow:0px 0px 10px #ccc; -webkit-box-shadow:0px 0px 10px #ccc;}
.case_box{margin-bottom: 80px;}

/*****联系我们*****/
.contact{width: 100%;background: url(../img/cont_img.png) top center no-repeat;padding-top: 115px;padding-bottom: 150px;}
.cont_tit{color: #333333;font-size: 32px;position: relative;margin-bottom: 35px;}
.cont_tit{padding-left:100px;}
.cont_tit:before{content: "";width:65px;height: 2px;background:#21409d;position: absolute;top: 18px;left: 0;}
.cont_bt p{color: #666666;font-size: 16px;line-height: 30px;}
.contact_tb{margin-top: 60px;width: 100%;margin-bottom: 170px;border: none;border-top:1px solid #cccccc;}
.contact_tb tr td{border: none;padding: 25px 0;}
.contact_tb tr{border-bottom: 1px solid #cccccc;}
.contact_tb tr:nth-child(odd){background: rgba(245,245,245,0.5);}
.contact_tb tr:nth-child(even){background: rgba(255,255,255,0.5);}
.contact_tb tr td:first-child{color: #666666;font-size: 16px;text-align: center;width: 230px;}
.contact_tb tr td:nth-child(2n){color: #333333;font-size: 16px;line-height: 30px;}

.join_f{background: #f1f3f5;padding: 40px 45px;}
.j_inp input,.join_f select{width: 540px;height: 48px;border: 1px solid #e4e6e8;padding-left: 20px;font-size: 16px;}
.j_inp input:nth-child(even){float: right;}
.j_inp{margin-bottom: 20px;}
.join_f textarea{width: 100%;height: 125px;border: 1px solid #e4e6e8;padding-left: 20px;padding-top: 15px;}
.b_cent{text-align: center;margin-top: 30px;}
.b_cent input{width: 180px;height: 45px;border: none;background: #21409d;color: white;font-size: 18px;}


/*****产品中心*****/
.product_nr{width: 1400px;margin: 0 auto;margin-bottom: 90px;}
.product{margin-top: 90px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.product li{width: 49%;height: 405px;border: 1px solid #cccccc;margin-bottom: 25px;}
.product li .p_m{width: 55%;height: 405px;display: inline-flex;align-items: center;justify-content: center;overflow: hidden;}
.product li .p_m img{max-height: 390px;}
.product li .p_wz{display: inline-block;width: 44%;vertical-align: top;padding-left: 15px;padding-top: 50px;}
.product li .p_wz h3{color: #333333;font-weight: bold;font-size: 24px;margin-bottom: 15px;}
.product li .p_wz p{color: #666666;font-size: 16px;line-height: 30px;}
.product li .p_wz .p_more{display: inline-block;width: 140px;line-height: 40px;background:#21409d;text-align: center;color: white;border-radius: 25px;font-size: 14px;margin-top: 25px;}


/*****招商加盟*****/
.join_nr{width: 1300px;margin: 0 auto;padding-top: 120px;margin-bottom: 170px;}
.join{display: flex;justify-content: space-between;}
.join_lb,.join_js{width: 49.5%;}
.join_lb li{width: 100%;position: relative;margin-bottom: 12px;}
.join_lb li:last-child{margin-bottom: 0;}
.join_lb li img,.join_js img{width: 100%;}
.join_lb li .j_mod{width: 325px;line-height: 55px;text-align: center;color: white;font-size: 24px;background: rgba(33,64,157,0.8);position: absolute;top: 50%;margin-top: -20px;left: 0;}
.join_js{position: relative;}
.j_mod02{width: 100%;height: 100%;background: rgba(33,64,157,0.5);position: absolute;top: 0;left: 0;padding: 145px 35px;padding-bottom: 0;color: white;}
.j_mod02 h4{font-size: 24px;margin-bottom: 45px;}
.j_mod02 p{font-size: 16px;line-height: 30px;}

/******新闻资讯*******/
.new_u{margin-top: 100px;}
.new_u li .lf_data{display: inline-block;height: 80px;text-align: right;position:absolute;top: 45%;margin-top: -40px;left: 61%;}
.new_u li .lf_data p{color: #21409d;font-size: 18px;font-weight: bold;font-style: italic;border-bottom: 1px solid #a3a3a3;line-height: 35px;}
.new_u li .lf_data span{display: inline-block;color: #666666;font-size: 16px;text-align: right;margin-top: 5px;}
.new_u li .lf_txt{width: 57%;float: left;padding-left: 30px;padding-top: 5px;}
.new_u li .lf_txt p{font-size: 22px;color: #333;margin-bottom: 30px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.new_u li .lf_txt span{color: #a1a1a1;font-size: 16px;line-height: 30px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.new_u li{padding: 28px 40px;border: 1px solid #eeeeee;overflow: hidden;position: relative;margin-bottom: 25px;}
.news_m{float: right;}
.news_m img{width: 270px;}
.new_u li:hover{box-shadow:0px 0px 10px #ccc;-moz-box-shadow:0px 0px 10px #ccc; -webkit-box-shadow:0px 0px 10px #ccc;}
.new_u li:hover .lf_txt p{color: #21409d;}




/*******分辨率768******/
@media only screen and (max-width: 768px) {
	.header{display: none;}
	.container-fluid>.navbar-header{width: 100%;margin: 0;}
	.navbar{margin-bottom: 0;}
	.navbar-brand{width: 32%;padding-top:6px;padding-left: 0;}
	.navbar-brand>img{width:100%;}
	.navbar-default .navbar-toggle {border-color: transparent;margin-right: 0;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #283886;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background: #283886;color: white;}
	.navbar-default{background: white;}
	.y_nav{display: block;width: 100%;position: fixed;top: 0;left: 0;z-index: 999;box-shadow:2px 2px 5px #A1A1A1;-moz-box-shadow:2px 2px 5px #A1A1A1; -webkit-box-shadow:2px 2px 5px #A1A1A1;}
	.banner,.ind_ban{margin-top: 53px;}
	.nr{width: 100%;padding-left: 15px;padding-right: 15px;}
	
	.ind_pro{flex-wrap: wrap;margin: 35px 0;}
	.cp_nr{width: 100%;}
	.cp_lb li p{font-size: 15px;}
	.cp_lb li{padding-top: 25px;height: 235px;}
	.cp_m{height: 150px;}
	.cp_m img{max-height: 130px;}
	.cp_more img{width: 25px;}
	.cp_more{bottom: 10px;}
	.cp_nr02{padding:0;margin-bottom: 10px;}
	.cp_cent p{font-size: 20px;}
	.cp_cent .cp_m img{max-height: 240px;}
	.cp_cent .cp_m{height: 260px;}
	.cp_cent{height: 450px;}
	
	.hx_nr h2{font-size: 22px;}
	.hx_list li{width: 49%;padding: 35px 15px;padding-bottom: 0;height: 225px;}
	.hx_nr{width: 100%;padding: 0 10px;}
	.ind_hx{padding: 40px 0;}
	.hx_list li img{width: 40px;}
	.hx_list li h3{font-size: 16px;margin-top: 20px;margin-bottom: 15px;}
	.hx_list li p{font-size: 14px;line-height: 23px;}
	.hx_list{margin-top: 30px;}
	
	.tit{padding: 0 15px;}
	.tit h2{font-size: 22px;margin-bottom: 15px;}
	.tit p{font-size: 13px;}
	.ind_cj{padding: 50px 0;}
	#index-banner .swiper-slide{width: 250px;}
	#index-banner .swiper-slide{margin: 0 10px;}
	.ind_brand{padding: 35px 0;}
	#index-banner .swiper-button-prev{left: 0;}
	#index-banner .swiper-button-next{right: 0;}
	#index-banner .swiper-button-prev, #index-banner .swiper-button-next{width: 30px;height: 50px;}
	.al_mod{opacity: 1;padding-top: 45px;}
	.al_mod h3{font-size: 16px;margin-bottom: 20px;}
	.al_mod .more{font-size: 12px;height: 30px;line-height: 28px;width: 130px;letter-spacing:1px;}
	#index-banner{margin-top: 40px;}
	
	.ind_ab{padding: 35px 15px;height: auto;}
	.ab_nr{width: 100%;}
	.ab_nr h2{font-size: 22px;margin-bottom: 30px;}
	.ab_nr p{font-size: 14px;line-height: 25px;}
	.ab_nr .ab_more{width: 170px;height: 35px;line-height: 31px;font-size: 14px;}
	.ab_mod{opacity: 1;padding-top: 15px;}
	.ab_nav li{border:5px solid rgba(255,255,255,0.3);width: 100px;height: 100px;margin-bottom: 15px;}
	.ab_nav{margin-top: 40px;}
	.ab_mod img{max-width: 32px;}
	
	.ind_news{margin: 45px auto;}
	.xw_list li{width: 49%;margin-bottom: 15px;height: 270px;}
	.xw_list li .xw_wz{padding: 20px 10px;}
	.xw_list li .xw_wz p{font-size: 15px;margin-bottom: 12px;}
	.xw_list li .xw_wz span{line-height: 24px;-webkit-line-clamp: 2;}
	.xw_list li .xw_bt img{width: 35px;}
	.xw_list li .xw_bt em{line-height: 35px;font-size: 12px;}
	.xw_list{padding-top: 30px;margin-top: 20px;}
	
	.ind_cont .tit h2{font-size: 22px;}
	.ind_cont{padding: 45px 15px;}
	.lx_list li{margin: 0;width: 100%;padding-top: 0;margin-bottom: 25px;}
	.lx_list li:nth-child(2n){width: 100%;}
	.lx_list li p{font-size: 14px;margin-top: 0;}
	.lx_list li .p2{font-size: 13px;line-height: 20px;}
	.lx_list li img{margin-bottom: 10px;max-width: 30px;}
	.lx_list{margin-top: 40px;}
	.lx_w{width: 100%;margin-top: 15px;}
	.lx_mg li{margin: 0 25px;}
	.lx_w .lx_more{width: 120px;line-height: 30px;font-size: 12px;margin-top: 30px;}
	
	.foot_link{display: none;}
	.foot_bq{padding: 15px 10px;text-align: center;}
	.foot_bq p{font-size: 12px;line-height: inherit;}
	
	/*关于迪朋*/
	.banner{overflow: hidden;}
	.banner img{width: 160%;margin-left: -30%;max-width: 200%;}
	.m_nav{display: flex;justify-content:space-around;flex-wrap: wrap;}
	.m_nav li{margin: 0;width: 25%;line-height: 60px;}
	.m_nav li a{font-size: 14px;}
	.about_tn{background-position: left center;padding: 50px 0;height: auto;}
	.about_nr{bottom: 0;padding: 35px 15px;}
	.about_tn h1{font-size: 25px;}
	.about_tn .p1{font-size: 24px;margin-bottom: 40px;}
	.about_tn .p1:before{top: 50px;}
	.about_tn .p2{font-size: 15px;width: 100%;padding-right: 18%;}
	.about_nr p{font-size: 15px;line-height: 25px;}
	.about_m{margin-top: 35px;}
	
	/*应用场景*/
	.pro_list{justify-content: space-between;margin-top: 30px;}
	.pro_list li{margin-right: 0;width: 48%;padding: 5px;padding-bottom: 0;margin-bottom: 15px;}
	.pro_list li .pro_m{height: 120px;}
	.pro_list li p{font-size: 13px;line-height: 35px;}
	.pro_list li p em{display: none;}
	.case_box{margin-bottom: 50px;}
	
	/*联系*/ 
	.join_f,.join_zc,.join_ban{padding: 15px;}
	.j_inp input, .join_f select{width: 100%;height: 40px;font-size: 14px;margin-bottom: 15px;}
	.b_cent input{height: 40px;font-size: 14px;width: 120px;}
	.b_cent{margin-top: 0;}
	.join_f textarea{margin-bottom: 15px;}
	.contact{background: #f7f9fb;padding-top: 45px;padding-bottom: 75px;}
	.cont_tit{font-size: 18px;padding-left: 45px;margin-bottom: 20px;}
	.cont_tit:before{width: 30px;top: 10px;}
	.cont_bt p{font-size: 13px;line-height: 23px;}
	.contact_tb tr td:first-child{font-size: 14px;width: 85px;}
	.contact_tb tr td{padding: 15px 0;}
	.contact_tb tr td:nth-child(2n){font-size: 14px;line-height: 23px;}
	.contact_tb{margin-top: 25px;margin-bottom: 50px;}
	
	/*产品中心*/
	.m_nav02 li{width: 33.33%;}
	.product_nr{width: 100%;padding: 0 15px;}
	.product{margin-top: 35px;}
	.product li{width: 100%;height: 290px;margin-bottom: 15px;}
	.product li .p_m{width: 50%;height: 100%;}
	.product li .p_m img{max-height: 250px;}
	.product li .p_wz{padding-top: 25px;width: 48%;padding-left: 10px;}
	.product li .p_wz h3{font-size: 16px;margin-bottom: 10px;}
	.product li .p_wz p{font-size: 13px;line-height: 23px;}
	.product li .p_wz .p_more{width: 120px;line-height: 30px;font-size: 12px;margin-top: 20px;}
	
	/*招商加盟*/
	.join_nr{width: 100%;padding: 0 15px;padding-top: 45px;}
	.join{flex-wrap: wrap;}
	.join_lb, .join_js{width: 100%;}
	.join_lb{margin-bottom: 15px;}
	.join_lb li .j_mod{width: 200px;line-height: 35px;font-size: 15px;margin-top: -17px;}
	.j_mod02{padding: 30px 15px;padding-bottom: 0;}
	.j_mod02 h4{font-size: 18px;margin-bottom: 25px;}
	.j_mod02 p{font-size: 14px;line-height: 25px;}
	
	/*新闻资讯*/
    .news{width: 100%;margin-top: 30px;}
    .new_u li .lf_txt{width: 100%;padding-left: 0px;text-align: left;padding-top: 0;}
	.new_u li .lf_data{position: static;float:right;margin-top: 0;padding-right: 10px;display: none;}
    /*.new_u li .lf_data p{font-size: 20px;}*/
	.new_u li .lf_data span{font-size: 12px;}
	.new_u li .lf_txt p{font-size: 14px;margin-bottom: 5px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
	.new_u li .lf_txt span{-webkit-line-clamp:2;font-size: 13px;line-height: 21px;}
	.new_u li{padding: 10px 0;padding-left: 10px;margin-bottom: 15px;}
	.news_m{display: none;}
	.new_u li .lf_data p{font-size: 13px;}
	.new_u{margin-top: 30px;}
}